## gnome-software 40.4

=== debian/changelog ===
gnome-software (40.4-1build1) impish; urgency=medium

  * No-change rebuild for translation import to LP

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 20 Sep 2021 13:06:12 +0200

gnome-software (40.4-1) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Drop appstream from Build-Depends
    - This prevents that irrelevant translatable strings are extracted
      when building for Ubuntu (LP: #1927149).

  [ Adrian Bunk ]
  * Add mipsel to the gnome-software-plugin-flatpak architecture list

  [ Laurent Bigonville ]
  * debian/watch: Update the URL to follow the new version scheme
  * New upstream release
    - Adjust the build-dependencies
    - Fix the installation paths of the plugins, they have moved to another
      directory. Also remove deprecated rules and options
    - Install the new libgnomesoftware private library in the main package
  * debian/rules: Enable the apt URL handler in the .desktop file

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Sep 2021 10:09:53 +0200
