=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
                libfwupd-dev (>= 1.0.3) [linux-any],
                libglib2.0-dev (>= 2.56.0),
                libgnome-desktop-3-dev (>= 3.18.0),
-               libgoa-1.0-dev,
                libgspell-1-dev,
                libgtk-3-dev (>= 3.22.4),
                libgudev-1.0-dev [linux-any],
-               libhandy-1-dev (>= 1.0.2),
+               libhandy-1-dev (>= 1.2.0),
                libjson-glib-dev (>= 1.2.0),
                libostree-dev [linux-any],
                libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
@@ -42,7 +41,7 @@
                      libjson-glib-doc <!nodoc>,
                      libsoup2.4-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
 Homepage: https://wiki.gnome.org/Apps/Software
