=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 GS_CONFIGURE_FLAGS = \
 	-Dgsettings_desktop_schemas=enabled \
-	-Dodrs=true \
 	-Dpackagekit=true \
 	-Dpackagekit_autoremove=true \
 	-Drpm_ostree=false \
@@ -87,6 +86,9 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibgs_plugin
 
+override_dh_shlibdeps:
+	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-software/
+
 # DISABLED
 override_dh_auto_test:
