## gnome-software 41.1

=== debian/changelog ===
gnome-software (41.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Tweak of d/copyright including a lintian override

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 21 Nov 2021 14:10:19 +0100
