## gnome-software 41.2

=== debian/changelog ===
gnome-software (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 06 Dec 2021 21:13:27 -0500
