## gnome-software 41.3

=== debian/changelog ===
gnome-software (41.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Add -Wl,-z,defs to our LDFLAGS

  [ Philip Withnall ]
  * debian/control: Fix -dev package pulling in libappstream-glib-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 22 Jan 2022 08:10:02 -0500
