## gnome-software 41.4

=== debian/changelog ===
gnome-software (41.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Feb 2022 11:56:04 -0500
