## gnome-software 41.5

=== debian/changelog ===
gnome-software (41.5-2ubuntu2) jammy; urgency=medium

  * Bug-fix release
    Use manual & auto install statuses to allow a deb package to be
    uninstalled (LP: #1969303)
    02_check_to_use_manual_auto_statuses.patch
  * Packaging changes
    d/control update maintainers

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Jul 2022 13:59:04 +0100

gnome-software (41.5-2) unstable; urgency=medium

  * Fix verified-developers icon patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Mar 2022 09:58:25 -0400

gnome-software (41.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 08:21:08 -0400
