=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
                docbook-xsl,
-               gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev (>= 3.18),
                gtk-doc-tools,
                libappstream-dev (>= 0.14.0),
@@ -42,8 +43,10 @@
                      libsoup2.4-doc <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software/-/tree/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git -b ubuntu/jammy
 Homepage: https://wiki.gnome.org/Apps/Software
 X-Ubuntu-Use-Langpack: yes
 
@@ -128,7 +131,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libappstream-glib-dev (>= 0.7.14),
+Depends: libappstream-dev (>= 0.14.0),
          libglib2.0-dev (>= 2.56.0),
          libgtk-3-dev (>= 3.22.4),
          libsoup2.4-dev (>= 2.52.0),
