=== debian/control ===
--- 
+++ 
@@ -5,24 +5,21 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xsl,
                gsettings-desktop-schemas-dev (>= 3.18),
                gtk-doc-tools,
+               libadwaita-1-dev (>= 1.0.1),
                libappstream-dev (>= 0.14.0),
-               libflatpak-dev (>= 1.0.4) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
-               libfwupd-dev (>= 1.0.3) [linux-any],
+               libflatpak-dev (>= 1.9.1) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
+               libfwupd-dev (>= 1.5.6) [linux-any],
                libglib2.0-dev (>= 2.56.0),
-               libgnome-desktop-3-dev (>= 3.18.0),
-               libgspell-1-dev,
-               libgtk-3-dev (>= 3.22.4),
+               libgtk-4-dev (>= 4.6),
                libgudev-1.0-dev [linux-any],
-               libhandy-1-dev (>= 1.2.0),
-               libjson-glib-dev (>= 1.2.0),
+               libjson-glib-dev (>= 1.6.0),
                libostree-dev [linux-any],
                libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libpackagekit-glib2-dev (>= 1.1.11),
@@ -31,7 +28,7 @@
                libsoup2.4-dev (>= 2.52.0),
                libxml2-utils,
                libxmlb-dev (>= 0.1.7),
-               meson (>= 0.47),
+               meson (>= 0.55.0),
                pkg-config,
                policykit-1,
                valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x],
@@ -43,10 +40,8 @@
                      libsoup2.4-doc <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software/-/tree/ubuntu/jammy
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
 Homepage: https://wiki.gnome.org/Apps/Software
 X-Ubuntu-Use-Langpack: yes
 
@@ -133,8 +128,12 @@
 Multi-Arch: same
 Depends: libappstream-dev (>= 0.14.0),
          libglib2.0-dev (>= 2.56.0),
-         libgtk-3-dev (>= 3.22.4),
+         libgtk-4-dev (>= 4.6),
+         libjson-glib-dev (>= 1.6.0),
+         libpolkit-gobject-1-dev,
          libsoup2.4-dev (>= 2.52.0),
+         libxmlb-dev (>= 0.1.7),
+         valgrind [amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x],
          ${misc:Depends}
 Suggests: gnome-software-doc
 Description: Software Center for GNOME - development files
