## gnome-software 42.3

=== debian/changelog ===
gnome-software (42.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Jul 2022 23:04:45 +0200
