## gnome-software 42.4

=== debian/changelog ===
gnome-software (42.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 07:16:30 -0400
