## gnome-software 43~beta

=== debian/changelog ===
gnome-software (43~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete valgrind dependency
  * Build-Depend on appstream for build tests
  * debian/control.in: Build-Depend on libglib-testing-0-dev
  * Update list of architectures where we try to build the Flatpak plugin
  * Add patch to allow building the Flatpak plugin with libsoup3
  * Add proposed patch to allow building the Snap plugin with libsoup3
  * Keep building with libsoup2 until we are ready for the librest transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 07:31:49 -0400
