=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,11 @@
 	-Dfwupd=false \
 	-Dflatpak=false \
 	-Dgudev=false \
-	-Dmalcontent=false \
-	-Dvalgrind=false
+	-Dmalcontent=false
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 	# Enable Flatpak support on supported architectures
-	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64))
+	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32))
 		GS_CONFIGURE_FLAGS += -Dflatpak=true -Dmalcontent=true
 	endif
 
@@ -37,11 +36,6 @@
 	# Enable snap support on supported architectures
 	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 ppc64el s390x))
 		GS_CONFIGURE_FLAGS += -Dsnap=true
-	endif
-
-	# Enable valgrind support on supported architectures
-	ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64el s390x))
-		GS_CONFIGURE_FLAGS += -Dvalgrind=true
 	endif
 endif
