=== debian/control ===
--- 
+++ 
@@ -17,17 +17,16 @@
                libappstream-dev (>= 0.14.0),
                libflatpak-dev (>= 1.14.0) [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
                libfwupd-dev (>= 1.5.6) [linux-any],
-               libglib2.0-dev (>= 2.56.0),
+               libglib2.0-dev (>= 2.70.0),
                libglib-testing-0-dev,
                libgtk-4-dev (>= 4.6),
                libgudev-1.0-dev [linux-any],
                libjson-glib-dev (>= 1.6.0),
                libostree-dev (>= 2022.5-2~) [linux-any],
-               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
+               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
                libpackagekit-glib2-dev (>= 1.1.11),
                libpolkit-gobject-1-dev,
                libsnapd-glib-dev (>= 1.60) [amd64 arm64 armel armhf i386 ppc64el s390x],
-               libsoup2.4-dev (>= 2.52.0),
                libxml2-utils,
                libxmlb-dev (>= 0.1.7),
                meson (>= 0.55.0),
@@ -38,7 +37,8 @@
                      libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
                      libjson-glib-doc <!nodoc>,
-                     libsoup2.4-doc <!nodoc>
+                     libsoup2.4-doc <!nodoc>,
+                     libsoup-3.0-doc <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
@@ -128,11 +128,12 @@
 Architecture: any
 Multi-Arch: same
 Depends: libappstream-dev (>= 0.14.0),
-         libglib2.0-dev (>= 2.56.0),
+         libglib2.0-dev (>= 2.70.0),
          libgtk-4-dev (>= 4.6),
          libjson-glib-dev (>= 1.6.0),
          libpolkit-gobject-1-dev,
          libsoup2.4-dev,
+         libsoup-3.0-dev,
          libxmlb-dev (>= 0.1.7),
          ${misc:Depends}
 Suggests: gnome-software-doc
