## gnome-software 43.0

=== debian/changelog ===
gnome-software (43.0-1ubuntu1) kinetic; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2022 14:44:58 -0400

gnome-software (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 07:52:43 -0400

gnome-software (43~rc-2) unstable; urgency=medium

  * debian/control.in: Explicitly Build-Depend on libsoup

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 21:51:20 -0400
