## gnome-software 43.1

=== debian/changelog ===
gnome-software (43.1-2ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Nov 2022 10:51:36 -0500

gnome-software (43.1-2) unstable; urgency=medium

  * Restore accidentally dropped 43.0-2 changes

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Nov 2022 10:48:34 -0500

gnome-software (43.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Nov 2022 08:48:46 -0500

gnome-software (43.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Replace transitional policykit-1 with polkitd.
    pkexec is used in a couple of places, but neither is relevant to Debian:
    we don't enable support for external AppStream metadata, and we don't
    install a Fedora-specific plugin.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:27:33 +0100
