## gnome-software 43.2

=== debian/changelog ===
gnome-software (43.2-3ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 19:03:22 -0500

gnome-software (43.2-3) unstable; urgency=medium

  * Restore explicit Build-Depends on libsoup-3.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 19:02:19 -0500

gnome-software (43.2-2ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 18:12:55 -0500

gnome-software (43.2-2) unstable; urgency=medium

  * Build against snapd-glib 1.63 using libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 18:11:05 -0500

gnome-software (43.2-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 08:50:41 -0500

gnome-software (43.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 08:48:10 -0500
