=== debian/control ===
--- 
+++ 
@@ -27,8 +27,7 @@
                libmalcontent-0-dev [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
                libpackagekit-glib2-dev (>= 1.1.11),
                libpolkit-gobject-1-dev,
-               libsnapd-glib-dev (>= 1.60) [amd64 arm64 armel armhf i386 ppc64el s390x],
-               libsoup2.4-dev (>= 2.52.0),
+               libsnapd-glib-dev (>= 1.63) [amd64 arm64 armel armhf i386 ppc64el s390x],
                libsoup-3.0-dev,
                libxml2-utils,
                libxmlb-dev (>= 0.1.7),
@@ -135,7 +134,6 @@
          libgtk-4-dev (>= 4.6),
          libjson-glib-dev (>= 1.6.0),
          libpolkit-gobject-1-dev,
-         libsoup2.4-dev,
          libsoup-3.0-dev,
          libxmlb-dev (>= 0.1.7),
          ${misc:Depends}
