=== debian/changelog ===
gnome-software (43.5-1~deb12u1) bookworm; urgency=medium

  * Team upload
  * Rebuild for Debian 12

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Jun 2023 11:33:47 +0100

gnome-software (43.5-1) unstable; urgency=medium

  * d/gbp.conf: Use upstream/43.x branch to import new upstream versions
  * d/watch: Only watch for versions 43.x
  * New upstream release 43.5
    - Fix some memory leaks (Closes: #1036312)
  * Refresh patch series (no functional changes)

 -- Simon McVittie <smcv@debian.org>  Tue, 13 Jun 2023 10:25:39 +0100

gnome-software (43.4-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed.
  * debian/gbp.conf, debian/control.in: Branch for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2023 13:27:14 -0500
