=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
@@ -42,9 +41,9 @@
                      libsoup2.4-doc <!nodoc>,
                      libsoup-3.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software/tree/debian/bookworm
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git -b debian/bookworm
 Homepage: https://wiki.gnome.org/Apps/Software
 X-Ubuntu-Use-Langpack: yes
