=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,6 @@
 	-Dpackagekit_autoremove=true \
 	-Drpm_ostree=false \
 	-Dapt=true
-
-# Temporarily keep building with libsoup2 until we get the new snapd-glib
-ifneq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
-	GS_CONFIGURE_FLAGS= -Dsoup2=true
-endif
 
 # these are conditionally re-enabled later
 GS_CONFIGURE_FLAGS += \
