=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
@@ -13,18 +14,18 @@
                docbook-xsl,
                gsettings-desktop-schemas-dev (>= 3.18),
                gtk-doc-tools,
-               libadwaita-1-dev (>= 1.0.1),
+               libadwaita-1-dev (>= 1.3~alpha),
                libappstream-dev (>= 0.14.0),
                libflatpak-dev (>= 1.14.0) [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
                libfwupd-dev (>= 1.5.6) [linux-any],
                libglib2.0-dev (>= 2.70.0),
                libglib-testing-0-dev,
-               libgtk-4-dev (>= 4.6),
+               libgtk-4-dev (>= 4.9.2),
                libgudev-1.0-dev [linux-any],
                libjson-glib-dev (>= 1.6.0),
                libostree-dev (>= 2022.5-2~) [linux-any],
                libmalcontent-0-dev [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32],
-               libpackagekit-glib2-dev (>= 1.1.11),
+               libpackagekit-glib2-dev (>= 1.2.5),
                libpolkit-gobject-1-dev,
                libsnapd-glib-dev (>= 1.63) [amd64 arm64 armel armhf i386 ppc64el s390x],
                libsoup-3.0-dev,
@@ -42,8 +43,8 @@
                      libsoup-3.0-doc <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software/tree/debian/bookworm
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git -b debian/bookworm
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git
 Homepage: https://wiki.gnome.org/Apps/Software
 X-Ubuntu-Use-Langpack: yes
 
@@ -54,7 +55,7 @@
          gnome-software-common (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.18),
          libgtk3-perl,
-         packagekit (>= 1.1.11),
+         packagekit (>= 1.2.5),
          software-properties-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -130,7 +131,7 @@
 Multi-Arch: same
 Depends: libappstream-dev (>= 0.14.0),
          libglib2.0-dev (>= 2.70.0),
-         libgtk-4-dev (>= 4.6),
+         libgtk-4-dev (>= 4.9.2),
          libjson-glib-dev (>= 1.6.0),
          libpolkit-gobject-1-dev,
          libsoup-3.0-dev,
