## gnome-software 44.1

=== debian/changelog ===
gnome-software (44.1-1ubuntu2) mantic; urgency=medium

  * No-change rebuild for translations
    - Due to the change in dh-translations 153 this results in a
      smaller POT file being generated and imported to Launchpad, where
      the strings in the <releases/> section of
      org.gnome.Software.metainfo.xml are omitted (LP: #1927149).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 24 May 2023 19:46:48 +0200

gnome-software (44.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to disable apt updates (Closes: #787485) (LP: #1992498)

 -- Jarred Wilson <jarred.wilson@canonical.com>  Thu, 11 May 2023 11:25:08 -0400

gnome-software (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fix firmware updates state change after update
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2112)
    - Fix origin reference information for PackageKit apps
    - Fix a crash after dismissing firmware update warning dialog
      (https://gitlab.gnome.org/GNOME/gnome-software/-/issues/2130)
    - Fix a crash on repo removal

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 26 Apr 2023 13:51:16 -0400
